libosmodsp UNKNOWN Osmocom DSP library

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
cfile.h File Reference
.cfile helpers

Osmocom .cfile helpers header. More...

Go to the source code of this file.

## Data Structures
struct | cfile
| Structure representing a currently mapped .cfile. More...

## Functions
struct cfile * | cfile_load (const char *filename)
| .cfile loader: mmap() the data into memory (read-only) More...
void | cfile_release (struct cfile *cf)
| Release all resources associated with a mapped .cfile. More...

## Detailed Description

Osmocom .cfile helpers header.